@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
#wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* ---------------
    contents nav
----------------*/
#nav-ct .list {
  padding: 0 0 28px;
  border-top: 1px solid #bcbcbc;
}
#nav-ct .list .item {
  width: 100%;
  text-align: center;
}

#nav-ct .list .item a {
  display: block;
  position: relative;
  padding: 1.2rem 0;
  font-size: 16px;
  font-weight: bold;
  color: #212121;
  text-decoration: none;
}

#nav-ct .list .item a.mega-icon {
  display: block;
}

#nav-ct .list .item a.mega-boder {
  font-weight: bold;
}
#nav-ct .list .item a.mega-boder::before{
  content: "";
  display: block;
  width: 0;
  position: absolute;
  top: 0;
  right: 35px;
  font-size: 20px;
  color: #595656;
  background-color: #595656;
}
#nav-ct .list .item a.mega-icon::before{
  content: "＋";
  display: block;
  width: 0;
  position: absolute;
  top: 15px;
  right: 35px;
  left: inherit;
  font-size: 20px;
  color: #949494;
  background-color: #949494;
}
@media screen and (max-width: 1279px) {
  #nav-ct .list .item a.mega-icon.v-none::before{
    display: none;
  }
}
#nav-ct .list .item.active a::before {
  width: 0;
}
#nav-ct .list .item a.menu-active::before {
  content: "－";
  display: block;
  width: 0;
  position: absolute;
  top: 15px;
  right: 35px;
  left: inherit;
  font-size: 20px;
  color: #949494;
  background-color: #949494;
}

#nav-sd {
  opacity: 0;
  -webkit-transition: all 0.2s ease, opacity 0.2s ease 1.2s;
  transition: all 0.2s ease, opacity 0.2s ease 1.2s;
}
#nav-sd.loaded {
  opacity: 1;
}

#nav-ct .list .item #nav-mega-drop ul{
  padding: 0 10px 10px;
}

#nav-ct .list .item #nav-mega-drop a{
  padding: 0 0 10px;
}

#nav-ct .list .item #nav-mega-drop #nav-ct-robo a::before,
#nav-ct .list .item #nav-mega-drop #nav-ct-robopro a::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  top:6px;
  transform: rotate(45deg);
  left: 0;
  border-top:2px solid #fff;
  border-right:2px solid #fff;

}
#nav-ct .list .item #nav-mega-drop #nav-ct-programming a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 7px;
  bottom: -2px;
  left: 0;
  background-color: #ed798e;
}
#nav-ct .list .item #nav-mega-drop #nav-ct-kagaku a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 7px;
  bottom: -2px;
  left: 0;
  background-color: #6bc8f2;
}
#nav-ct .list .item #nav-mega-drop #nav-ct-humath a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 7px;
  bottom: -2px;
  left: 0;
  background-color: #b73f91;
}
#nav-ct .list .item #nav-mega-drop #nav-ct-language a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 7px;
  bottom: -2px;
  left: 0;
  background-color: #fff100;
}

#nav-ct .list .item #nav-mega-drop a span{
  font-size: 14px;
}

#nav-ct .list .item #nav-mega-drop p {
  padding: 5px 0 5px 20px;
  text-align: left;
  line-height: 1.2;
}
#nav-ct .list .item #nav-mega-drop p::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 15px;
  left: 0;
  width: 7px;
  height: 7px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  transform: translateY(-50%) rotate(-45deg);
  transition: .3s;
}

#nav-ct .list .item #nav-mega-drop {
  display: none;
}

/***************************
    general - header
***************************/
#header .menu > p {
  color: #595656;
}
#header .menu > span:nth-child(2),
#header .menu > span:nth-child(3) {
  background: #595656;
}
#header .menu.opened > span:nth-child(2),
#header .menu.opened > span:nth-child(3) {
  background: #595656 !important;
}
#header .menu-wrapper {
  padding: 45px 0 0;
}
#header .menu-wrapper .logo {
  position: absolute;
  z-index: 10000;
  top: 13px;
}

.scroll #header .menu:before {
  background: #595656;
}
.scroll #header .menu > p {
  color: #fff;
}
.scroll #header .menu > span:nth-child(2),
.scroll #header .menu > span:nth-child(3) {
  background: #fff;
}

#nav-ct .list .item {
  display: block;
  align-items: center;
  position: relative;
  font-size: 12px;
  letter-spacing: 0.015em;
  text-align: center;
  border-bottom: 1px solid #bcbcbc;
  /*padding: 1em 0;*/
  box-sizing: border-box;
}
#nav-gl .list .item::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 0;
  top: 0;
  left: 0;
  background-color: #707070;
}
#nav-ct .list .item.active::before {
  height: 100%;
}
#nav-gl .list .item:first-child {
  width: 100%;
}

#nav-ct .list .nav-acc{
  position: relative;
  padding-right: 10px;
}
#nav-ct .list .nav-acc::before {
  content: "";
position: absolute;
width: 5px;
height: 5px;
top:6px;
transform: rotate(135deg);
right: -3px;
border-top:2px solid #212121;
border-right:2px solid #212121;
}
@media screen and (max-width: 1279px) {
  #nav-ct .list .nav-acc::before {
    display: none;
  }
}

#nav-ct .list .item::before {
  content: "";
  position: absolute;
  width: 5px;
  height: 0;
  top: 0;
  right: 0;
  background-color: #707070;
}

#nav-ct .list .item a.font-md {
    font-size: 18px;
  }

/***************************
    general - container
***************************/
#container .hidden-expression {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}
#container .hidden-expression.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .bg + .hidden-expression {
  -webkit-transition-delay: 0.4s, 0.4s;
          transition-delay: 0.4s, 0.4s;
}
#container .bg.overlayer.hidden-expression:before, #container .bg.overlayer.hidden-expression:after {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
}
#container .bg.overlayer.hidden-expression.show:before, #container .bg.overlayer.hidden-expression.show:after {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .bg.overlayer.hidden-expression + .hidden-expression {
  -webkit-transition-delay: 0.8s, 0.8s;
          transition-delay: 0.8s, 0.8s;
}
#container .bg.overlayer:before {
  z-index: 1;
}
#container .bg .jagged:before {
  content: '';
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#container .bg .jagged:after {
  content: '';
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

#title-bar {
  position: relative;
  z-index: 1;
  height: 98px;
  background-position: center top;
  background-repeat: repeat-x;
  background-size: auto 100%;
}
#title-bar + .block {
  margin-top: -25px;
  padding-top: 25px;
}
#title-bar:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: height 0.5s ease, top 0.5s ease;
  transition: height 0.5s ease, top 0.5s ease;
}
#title-bar.loaded:before {
  height: 0;
  top: 100%;
}
#title-bar.loaded h1 {
  margin: 0;
  opacity: 1;
}
#title-bar h1 {
  position: absolute;
  left: 50%;
  top: calc(50% - 10px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin-top: 30px;
  width: 100%;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

section.block p.icon {
  max-width: 35px;
  margin: 0 auto 16px;
}
section.block ul.icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 16px;
}
section.block ul.icons li.icon {
  max-width: 28px;
  margin: 0 8px;
}
section.block .icon.spin {
  -webkit-animation: spin 8s linear infinite;
          animation: spin 8s linear infinite;
}
section.block h2 {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: center;
  color: #595656;
}
section.block h2 > span {
  display: block;
  margin-top: 7px;
  font-size: 10px;
  color: #000;
}
section.block h3 {
  margin: 0 0 20px;
  letter-spacing: 0em;
  line-height: 23px;
  font-size: 13px;
  text-align: center;
  color: #595656;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.btn {
  width: 224px;
  text-align: center;
  margin: 0 auto;
}
.btn.wide {
  width: 83.46666666666667%;
  max-width: 313px;
}
.btn a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #595656;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn a:hover {
  background-color: #595656;
}
.btn.green a {
  color: #fff;
  background-color: #49aa48;
}
.btn.green a:hover {
  background-color: #2f9b2e;
}
.btn.white a {
  color: #067a65;
  background-color: #fff;
}
.btn.white a:hover {
  background-color: #eee;
}
.btn a.arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.btn.green a.arrow_right::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn.white a.arrow_right::after {
  border-top: 2px solid #067a65;
  border-right: 2px solid #067a65;
}

/***************************
    general - footer
***************************/
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  section.block > .inner {
    padding: 100px 0 120px;
  }
  section.block ul.icons {
    margin-bottom: 16px;
  }
  section.block ul.icons li.icon {
    max-width: 40px;
  }
  section.block p.icon {
    max-width: 40px;
    margin-bottom: 16px;
  }
  section.block h2 {
    margin: 0 0 45px;
    line-height: 52px;
    font-size: 38px;
  }
  section.block h2 > span {
    font-size: 18px;
  }
  section.block h3 {
    margin: 0 0 40px;
    line-height: 46px;
    font-size: 26px;
  }
  section.block .lead {
    text-align: center;
  }

  .btn {
    width: 358px;
    font-size: 20px;
  }
  .btn.wide {
    width: 418px;
    max-width: none;
  }
  .btn a.arrow_right::after, .btn.green a.arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }
  .btn.white a.arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #067a65;
    border-right: 3px solid #067a65;
  }

  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  #container {
    padding-top: 85px;
  }
  #container #title-bar {
    height: 187px;
  }
  #container #title-bar + .block {
    margin-top: -49px;
    padding-top: 49px;
  }
  #container #title-bar h1 {
    top: calc(50% - 20px);
    line-height: 40px;
    font-size: 40px;
  }

  /***************************
      general - footer
  ***************************/
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      general - header
  ***************************/
  #header .menu-wrapper {
    padding: 0 0 20px;
  }
  #header .menu-wrapper .left-box {
    bottom: 35px;
  }

  .scroll #header .menu-wrapper {
    background: #f5f5f5;
  }

  #header .menu-wrapper .nav-left-box {
    display: flex;
    position: absolute;
    bottom: 40px;
    right: 50px;
    transition: all 0.2s ease; }
  .scroll #header .menu-wrapper .nav-left-box {
    bottom: 10px; }

  /* ---------------
      contents nav
  ----------------*/
  #nav-ct {
    margin-top: 20px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct {
    margin-top: 0;
  }

  #nav-ct .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding: 0 0 0 210px;
    border: none;
  }
  #nav-ct .list .item {
    display: flex;
    position: inherit;
    width: auto;
    margin: 0 10px 0 0;
    padding: 0;
    border: none;
    min-height: inherit;
    line-height: inherit;
  }
  #nav-ct .list .item:not(:first-child) {
    margin-top: 0;
    border: none;
  }
  #nav-ct .list .item a {
    position: relative;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.015em;
    opacity: 1;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    padding: 0;
  }

  #nav-ct .list .item:nth-child(2) a.mega-mg{
    margin: 0 30px;
  }
  #nav-ct .list .item:nth-child(3) a.mega-mg{
    margin: 0 15px;
  }

  .scroll #nav-ct .list .item a {
    color: #595656;
  }

  /*#nav-ct .list .item:hover a {
    opacity: 0.6;
  }*/

  #nav-ct .list .item:hover a{
    font-weight: bold;
  }

  #nav-ct .list .item a::before {
    content: "";
    width: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    top: inherit;
    bottom: -6px;
    left: 0;
    right: inherit;
  }
  #nav-ct .list .item:hover a::before {
    width: 100%;
  }



  #nav-ct .list .mega-list::before {
    content: "";
    display: inline-block;
    position: relative;
    top: 3px;
    border-left: 1px solid;
    width: 1px;
    height: 13px;
    padding: 0;
    background: none;
    margin-right: 10px;
  }
  #nav-ct .list .mega-list:first-child::before {
    content: "";
    border-left: none;
  }
  #nav-ct .list .item #nav-mega-drop {
    top: 65px;
    margin: 0;
  }

  #nav-ct .list .item #nav-mega-drop ul li p {
    width: 100%;
    margin:0 0 7px;
    padding: 0;
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
  }
  #nav-ct .list .item #nav-mega-drop ul li p span {
    font-size: 14px;
  }
  header.fixed #nav-ct .list .item #nav-mega-drop {
    top: 36px;
  }

  #nav-ct .list .item #nav-mega-drop ul {
    margin: 0 0 0 180px;
    padding: 0;
  }

  #nav-ct .list .item #nav-mega-drop a {
    padding: 0 0 0 20px;
  }

  #nav-ct .list .item #nav-mega-drop ul li p.md10 {
    margin-bottom: 10px;
   padding: 0;
  }
  #nav-ct .list .item #nav-mega-dropf ul li.mt20 {
    margin-top: 20px;
  }

  #nav-ct .list .item a.font-md {
    font-size: 20px;
  }

  #nav-ct .list .item.active a::before {
    /*width: 100%;*/
    height: 3px;
    top: inherit;
    bottom: -2px;
    left: 0;
    right: 0;
  }
  #nav-ct .list .item.active a.mega-boder::before {
    width: 100%;
    height: 3px;
    top: inherit;
    bottom: -6px;
    left: 0;
    right: 0;
  }
  #nav-ct .list .item a.mega-icon::before,
  #nav-ct .list .item a.mega-boder::before {
    content: "";
    height: 3px;
    top: inherit;
    right: 0;
    left: 0;
    color: #595656;;
    background-color: #595656;;
  }



  #nav-ct .list .item #nav-mega-drop p::before{
    content: none;
  }

  .scroll #header .menu-wrapper #nav-ct .nav-left-box {
    bottom: 50px; }

  #header .menu-wrapper #nav-ct .nav-left-box .list .item {
    width: 30px;
    margin: 0 5px;
    opacity: 1;
    backface-visibility: hidden;
    transition: opacity 0.2s ease; }
    #header .menu-wrapper .left-box .list .item:hover {
      opacity: 0.6; }

  /***************************
      general - container
  ***************************/
  #container {
    padding-top: 85px;
  }
  /***************************
      general - footer
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      general - header
  ***************************/
  /* ---------------
      contents nav
  ----------------*/
  #nav-ct .list .item {
    display: flex;
    position: inherit;
    margin: 0 10px 0 0;
    padding : 0;
    border: none;
    min-height: inherit;
    line-height: inherit;
  }
  #nav-ct .list .item a {
    font-size: 16px;
    padding: 0;
  }
  #nav-ct .list .item:nth-child(2) a.mega-mg{
    margin: 0 30px;
  }
  #nav-ct .list .item:nth-child(3) a.mega-mg{
    margin: 0 15px;
  }
  #nav-ct .list .item #nav-mega-drop {
    top: 65px;
    margin: 0;
  }
  header.fixed #nav-ct .list .item #nav-mega-drop {
    top: 39px;
  }
  #nav-ct .list .item #nav-mega-drop p::before{
    content: none;
  }
  #nav-ct .list .item a.font-md {
    font-size: 20px;
  }
  #nav-ct .list a.pt7 {
    padding-top: 7px;
  }
  .megaDropLayer {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 333;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    display: none;
  }
}
/* -------------20230913追加------------------ */

.nav-left-box .link-btn .kids-class-link {
	display: block;
}
.nav-left-box .link-btn .kids-class-link::after {
	display: none;
}
.nav-left-box .link-btn {
	text-align: left;
}
@media screen and (max-width: 1200px) {
	.nav-left-box .link-btn {
		text-align: center;
	}
  }


/* -------------20231020追加------------------ */
.lynx_link{
	background-color: #88e033;
	color: #fff;
	font-weight: 900;
	font-size: 15px;
	text-decoration: none;
    padding: 0.5em 1em;
    border-radius: 50px;
	border-bottom: solid 3px #6cc913;
	
}
@media screen and (max-width: 1279px) {
	.lynx_link{
		display: none;
		
	}
}
.lynx_link:hover{
	opacity: .6;
}
.head-content-wrap{
	display: none;
}

@media screen and (max-width: 1280px) {
	.head-content-wrap{
		display: grid;
	grid-template-columns: repeat(3,1fr);
	}
}
@media screen and (max-width: 1280px) {
.header-search {
    background: #e94331;
    color: #fff;
    height: 59px;
    display: flex;
    align-items: center;
    padding: 0 8px;
    width: fit-content;
    text-decoration: none;
    font-size: 12px;
    flex-direction: column;
    justify-content: center;
}
}
.head-search-wrap img{
	width: 18px;
    margin-top: 5px;
}
@media screen and (min-width: 1280px){
.head_lynx {
	display: none;
}
}
@media screen and (max-width: 1280px) {
.head_lynx_link {
display: grid;
background-color: #88e033;
color: #fff;
text-decoration: none;
font-size: 12px;
line-height: 1.5;
text-align: center;
    height: 59px;
    justify-content: center;
    align-items: center;
}
}

.nav-robo-wrap {
	display: none;
}
@media screen and (max-width: 1280px) {
	.nav-robo-wrap {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	}
.roboclass {
	padding: 2em 2em 2em 1em;
	border-right: 1px solid #bcbcbc;
}
.roboproclass{
	padding: 1em 2em 0 0.5em;
}
@media screen and (max-width: 1280px) {
#nav-ct .list .item.nav-aco-robo-wrap {
	display: none;
}
}
@media screen and (max-width: 1280px) {
	#nav-ct .list .item a.mega-icon.nav-aco-robo{
	display: none;
}
}

@media screen and (min-width: 1280px) {
#nav-ct .list .mega-list::before {
    content: "";
    display: inline-block;
    position: relative;
    top: 3px;
    border-left: 1px solid;
    width: 1px;
    height: 13px;
    padding: 0;
    background: none;
    margin-right: 10px;
}
}
#nav-mega .item .mega-list::before {
	content: "";
    display: inline-block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    transform: translateY(-50%) rotate(-45deg);
	top: 50%;
    right: 14px;
	background-color: #fff;
}


@media screen and (min-width: 1280px) {
.lynx_login {
	margin-top: 0.6em;
}
}
@media screen and (min-width: 1280px) {
#header .logo {
	top: 60%;
}
}

@media screen and (min-width: 1280px) {
#header .menu-wrapper .nav-left-box .list {
display: none;
}
}
@media screen and (min-width: 1400px) {
	header.fixed #nav-ct .list .item #nav-mega-drop {
top: 60px;
	}
}
@media screen and (min-width: 1280px) {
	/* .nav-left-box .link-btn a::after {
		content: "";
		position: absolute;
		top: 4px;
		width: 12px;
		height: 12px;
		background: url(/assets/img/nav_btn.png)no-repeat;
		background-size: contain;
	} */
	}
	@media screen and (min-width: 1280px) {
	/* #nav-ct .list .item a.mega-icon {
		font-size: 12px;
	} */
	/* #nav-ct .list .item a {
		font-size: 13px;
	} */
	}

	@media screen and (min-width: 1280px){
		.nav-left-box .link-btn {
		margin: 0 0 0 10px;
		line-height: 1.5;
	}
	}
	#header .menu-wrapper .logo {
		position: absolute;
		z-index: 10000;
		top: 8px;
	  }
	  @media screen and (min-width: 1280px){
		#container {
			padding-top: 70px;
		  }
	}
	@media screen and (min-width: 1280px) {
		#nav-ct .list {
			padding: 0px 0 0 190px;
		}
		
	}
	@media screen and (max-width: 1280px) {
		#nav-ct .list .item.roboproclass a  {
			font-size: 14px;
		}
		
	}
	@media screen and (max-width: 1280px) {
		#nav-ct .list .item.pc-robo-wrap {
			display: none;
		}
	}
	#top-hum-robo-wrap {
		display: grid;
    	grid-template-columns: 1fr 1fr;
		width: 100%;
	}
	@media screen and (min-width: 1280px) {
		#top-hum-robo-wrap {
			display: none;
		}
	}
	@media screen and (max-width: 1280px) {
		#nav-ct .list .item.roboproclass a  {
			font-size: 14px;
		}
		
	}
	#nav-ct .list .item.top-hum-robo{
		border-right:	1px solid #bcbcbc;
		padding-top: 1em;
	}
	#nav-ct .list .item.top-hum-robopro a {
		font-size: 14px;
	}



	@media screen and (min-width: 1280px) {
		#nav-ct .list .item #nav-mega-drop {
		top: 54px;
	}
	}

	@media screen and (min-width: 1280px) {
		#nav-ct {
		margin-top: 12px;
	}
	}
	@media screen and (min-width: 1279px) {
		.head-search-wrap{
		display: none;
	}
	}
	@media screen and (max-width: 1279px){
	#nav-ct .list .item::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 0;
		top: 0;
		right: 0;
		width: 100%;
    	background-color: #EFEFEF;
    	opacity: .5;
	  }
	}
	  @media screen and (max-width: 1279px){
		#nav-ct .list .item.robo-block {
		  display: none;
	  }
	  }
	  #hum-robo-wrap .hum-robo-block {
		display: none;
	} 
	  @media screen and (max-width: 1279px) {
		#hum-robo-wrap .hum-robo-block {
			display: grid;
			grid-template-columns: 1fr 1fr;
			text-align: center;
		}  
	  }



/* --------20240201追加改修---------------- */


	  @media screen and (min-width: 1280px){
		#header .menu-wrapper .nav-left-box {
    align-items: center;
}
	  }


	  @media screen and (min-width: 1280px) {
		.nav-left-box .link-btn {
   			margin-top: 0.6em;
		}
	  }
